{
  "id": 3197336,
  "name": "City of Eldorado et al., appellees, v. The Eldorado Water Company, appellant",
  "name_abbreviation": "City of Eldorado v. Eldorado Water Co.",
  "decision_date": "1937-03-04",
  "docket_number": "",
  "first_page": "627",
  "last_page": "627",
  "citations": [
    {
      "type": "official",
      "cite": "289 Ill. App. 627"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 30,
    "char_count": 243,
    "ocr_confidence": 0.496,
    "sha256": "8ad17da0c8a74bfdf103b3a62cc466a8adb5b7290d4d7d14c7e80deed089ee38",
    "simhash": "1:607f00466026aa86",
    "word_count": 40
  },
  "last_updated": "2023-07-14T21:34:05.246358+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "City of Eldorado et al., appellees, v. The Eldorado Water Company, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Murphy\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Murphy"
      }
    ],
    "attorneys": [
      "A. W. Summers, for appellant. Harry J. Flanders and W. W. Damron, for appellees."
    ],
    "corrections": "",
    "head_matter": "City of Eldorado et al., appellees, v. The Eldorado Water Company, appellant.\nOpinion filed March 4, 1937.\nA. W. Summers, for appellant. Harry J. Flanders and W. W. Damron, for appellees."
  },
  "file_name": "0627-02",
  "first_page_order": 655,
  "last_page_order": 655
}
